Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 06:56:05 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello,</div>
<div>
<br><div>First of all, I find it not suitable and extremely indifferent after I waited 1 week for my furniture piece and didn’t go to work to be able to receive it to offer me to wait one more week, especially with no guarantee driver will find a location this time. As well 31.10.22 is not possible for me at all. </div>
<div><br></div>
<div>In such conditions, you shouldn’t act so and do minimal efforts to fix such an unpleasant experience. </div>
<div>
<br>Additionally to the fact driver didn’t deliver my order and made me wait 5 hours ( I don’t know how for 5 hours you can’t find a location in downtown, especially since it’s directly attached to Dubai mall, only if you don’t want or do it on purpose) operator on the phone told I have to share my location with what’s app and it’s your “system “. Well, amazing practice if to remember you hire not professional, not ethical people that have 0 respect for privacy. Please find the attached pictures, your driver just did a screenshot of my profile picture, a photo from my balcony, and put it in his what’s app picture. I am glad I didn’t use any personal photos. </div>
<div>I generally don’t understand why I should have endless calls with your drivers and use what’s app messages and go through all of this if simple action from a driver would fix it all. It calls Google maps. You Google the name of the building and: navigate. That’s all. </div>
<div><br></div>
<div>Please get back to me with a better solution as well as comments about doing screenshots of my personal photos and using them in the way your colleagues want. </div>
<div><br></div>
<div>Kind regards <br>--<br>Sent from Yandex Mail for mobile<br><br>25.10.2022, 4:43 AM, "Landmark Group" &lt;[email-masked]&gt;:<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Tatiana, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order <span class="1f1ea193f6735cf0wmi-callto">9590733864</span>, we have been notified by the courier partner that an attempt has been made to deliver to you but they could not find you though you have shared the location (Dubai - downtown). The order now has been scheduled to nearest available date which is 10/31/22.<br><br>Please provide us with the exact location and map location so we can share it with our team to deliver your order and to avoid any delay on delivering your order.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
<div class="attach-error">Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender.</div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044003218181'>narod_attachment_links.html</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044003218182'>IMG_8499.PNG</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044003218183'>IMG_8497.PNG</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044003218185'>IMG_8498.PNG</a><br />5. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044003218186'>IMG_8500.PNG</a><br />6. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044003218187'>IMG_8495.PNG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5047110